<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8"/>
        <link rel="stylesheet" href="estilo.css">
        <title>
            Zoetrope
        </title>
    </head>
    
    <body>
        
<!-- ------------------- TEXTOS NA GUIA (TOPO) ------------------- -->
        <header>
            <strong>
                <font face="Nova Slim">
                    <div class="texto1" id="inicial">
                        <nav>
                            <ul>
                                &emsp;&emsp;&emsp;&emsp;
                                <li><a href="#inicial"><font color=white>Inicial</font></a></li>
                                <li><a href="#baixar"><font color=white>Download</font></a></li>
                                <li><a href="#baixar"><font color=white>Sobre</font></a></li>
                                <li><a href="#baixar"><font color=white>Ajuda</font></a></li>
                            </ul>
                        </nav>
                    </div>
                    </font>
            </strong>
        </header>
        
        
<!-- ------------------- IMAGENS COM OS PRINTS ------------------- -->

        <div class="imgInicial">
            <img id="inicial" src="Inicial.jpeg" width="720" height="480" style="margin-right: 50px">
        </div>

        <hr width="1150" color="grey">

        <div class="imgHome">
            <img id="home" src="Home.jpeg" width="720" height="480" style="margin-left: 50px">
        </div>

        <hr width="1150" color="grey"><br><br><br>

        <br><br><br>
        <div class="imgFilme">
            <img id="filme" src="Filme.jpeg" width="720" height="480" style="margin-right: 50px">
        </div>

        <hr width="1150" color="grey"><br>

<!-- ----------------- TEXTOS EXPLICATIVOS ------------------ -->      
        
        <strong>
            <div class="SobreApp">
                <p>
                    O Zoetrope conta com uma interface limpa, fácil de manusear e totalmente gratuito,<br> a fim de proporcionar a melhor experiência para você e sua família.<br><br>
                    O famoso <em>Black Theme</em> também está presente no aplicativo, para você que gosta de<br> assistir um filme à noite sem irritar seus olhos.
                </p>
            </div>
            
            <div class="SobreFilmes">
                <p>
                    O Zoetrope é um aplicativo de streaming de filmes, tanto nacionais quanto internacionais.<br> O aplicativo busca atender a grande diversidade de gostos<br> que há dentro de sua casa, desde apessoa que gosta<br> de animações e desenhos infantis à pessoas que adoram um filme aterrorizante.
                </p>
            </div>
            
            <div class="SobreCuriosidades">
                <p>
                    Além disso, o aplicativo conta com um sistema de favoritos, onde os filmes<br> são postados no seu perfil, assim proporcionando que outras pessoas possam<br> dar uma "espiadinha" nos seus filmes favoritos.
                </p>
            </div>

<!-- ------------------- RESUMO CARACTERÍSTICAS ------------------- -->

            <div class="CaracApp">
                <ul>
                    <li> Fácil de usar </li><br>
                    <li> Gratuito </li><br>
                    <li> <em>Black Theme</em> </li>
                </ul>
            </div>

            <div class="CaracFilmes">
                <ul>
                    <li> Nacionais e internaiconais </li><br>
                    <li> Grande diversidade </li><br>
                    <li> Bem organizado </li>
                </ul>
            </div>

            <div class="CaracCurios">
                <ul>
                    <li> Favoritos </li><br>
                    <li> Interação com outras<br> pessoas </li><br>
                    <li> Avaliação e crítica </li>
                </ul>
            </div>

<!-- ---------------- DOWNLOAD / SOBRE / AJUDA ---------------- -->  
 
            <div class="Download" id="baixar">
                <p>
                    Baixe agora o app Zoetrope e aproveite!
                </p>
            </div>

            <div class="Sobre">
                &emsp;O Zoetrope é um aplicativo criado pela EJCM (Empresa Júnior de Consultoria em Microinformática), localizada na Ilha do Fundão - Rio de Janeiro.<br>
                &emsp;Somos uma empresa com mais de 30 anos de experiência na área tecnológica e computacional.<br>

            <br><iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d14706.044255848594!2d-43.232103!3d-22.857572!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xddab88a6112b7578!2sEJCM!5e0!3m2!1spt-BR!2sbr!4v1625589760977!5m2!1spt-BR!2sbr" width="800" height="250" style="border:5 white;" allowfullscreen="" loading="lazy"></iframe>
                
            <p>
                Para mais informações, visite nosso site:<br> 
                <a href="http://www.ejcm.com.br/">ejcm.com.br</a>
            </p>
        </strong>
        </font>
    </body>
</html>

